#267 CVE-2006-6033: Multiple directory traversal vulnerabilities

closed-fixed
nabber00
Security (24)
8
2011-12-13
2011-12-13
nabber00
No

Multiple directory traversal vulnerabilities in Simple PHP Blog (SPHPBlog), probably 0.4.8, allow remote attackers to read arbitrary files and possibly include arbitrary PHP code via a .. (dot dot) sequence in the blog_theme parameter in (1) index.php, (2) add_cgi.php, (3) add_link.php, (4) login.php, (5) template.php, or (6) contact.php.

Discussion

  • nabber00

    nabber00 - 2011-12-13
    • status: open --> closed-fixed
     
  • nabber00

    nabber00 - 2011-12-13

    This appears to have been fixed in an earlier release so long as register globals is off.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks